{
  "factory": {
    "id": "abstract-expression",
    "type": "entaxy.runtime.route.component.expression",
    "description": "",
    "isAbstract": true,
    "parent": "abstract-route-component",
    "label": "",
    "category": ""
  },
  "entaxy.runtime.route.component.expression": {},
  "fields": {},
  "outputs": {
    "init": {
      "isDefault": false,
      "generator": "",
      "config": {
        "configurable": false,
        "@SKIP_PUBLISH": {}
      },
      "scopes": [
        "private"
      ]
    }
  }
}